
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700');

@charset "UTF-8";

body, html {
	background-color: #999;
	/* overflow: hidden; */
	width:100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
/*font-family: 'Ubuntu Condensed', sans-serif;*/
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5em;

	color:#FFF;





}



a {
		color:#FFF;
}





#page {
	/* overflow: hidden; */
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	float: left;
	z-index: 100;


}

#page_overlay {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	display: block;
	background-color:#9d9c8e;
	background-image: url(img/hg.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
/*	z-index: -1;*/
	pointer-events: none;
	text-align: center;
}


.content img {
	max-width: 100%;
	height: auto;
	margin-bottom: 10px;
}


/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	font-size: 22px;
	font-weight: 300;
}

h2 {
	font-size: 18px;
	font-weight: 300;
	margin-top: 30px;
}

h3 {
	font-size: 14px;
}

h4 {
	font-size: 14px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 14px;
}


.content {


	padding: 10%;
	box-sizing: border-box;
	/* overflow: hidden; */
	/* overflow-y:auto; */


}



.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


@media only screen and (max-width:  992px) {
	body  {
		font-size: 14px;
	}
	.content {
		padding: 5.5%;
	}
	.content img {
		width: 80%;
		height: auto;
	}

}

@media only screen and (max-width:  768px) {

	.content img {
		width: 100%;
		height: auto;
	}

}

@media only screen and (max-width:  520px) {
	body  {
		font-size: 12px;
	}
	.content {
		padding: 5%;
	}

}
